import os
from ase.io import read
from ase.visualize import view
import numpy as np
from py_box3.ase.TS.neb import label_folder,interpolate

Nimages=5
ipath='./'
initial=read(os.path.join(ipath,'00/POSCAR'))
final=read(os.path.join(ipath,'04/POSCAR'))
images=[initial]
for i in range(1,Nimages-1):
    path=ipath+str(label_folder(i))+'/'
    img=read(os.path.join(path,'POSCAR'))
    images+=[img.copy()]
	
images+=[final.copy()]
view(images)